prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
rpmhome=/usr/pkg/lib/rpm

Name: RPM
Description: RPM Package Manager
Version: 4.13.0.1
URL: http://rpm.org
# Requires: 
# Conflicts:
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lrpm -lrpmio
Libs.private: -lpopt -lrt -lpthread -llzma -ldb -lbz2 -lz -lnss3 @WITH_LUA_LIB@
